.cruiseline_pane {
	margin-top: 30px;
	margin-left: 30px;
}

.cruiseline_topcontentpane
{
    float: left;
    margin-left: 10px;
    width: 698px;
    height: auto;
    min-height: 310px;
    margin-top: 20px;
}

.cruiseline_outertable {
	width: 100%;
}

.cruiseline_outertable .cruiseline_col1 {
	width: 365px;
	padding-top: 15px;
}

.cruiseline_outertable .cruiseline_col2 {
	width: 280px;
	padding-top: 15px;
}

.cruiseline_outertable .cruiseline_col3 {
	width: 280px;
	padding-top: 15px;
}

.cruiseline_table_main th, .cruiseline_table_sub th {
	color:#FFFFFF;
	font-family:"Trebuchet MS";
	font-size:16px;
	font-weight:normal;
	line-height:normal;
	text-indent:10px;
	text-align: left;
}

.cruiseline_table_main th {
	height: 22px;
	background: url('../images/blue_bg_300.jpg') top left no-repeat;
}

.cruiseline_table_sub th {
	height: 22px;
	background: url('../images/blue_bg_215.jpg') top left no-repeat;
}

.cruiseline_table_main .cruiseline_links, .cruiseline_table_sub .cruiseline_links {
	padding-top: 20px;
	color:#4A6FB3;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:normal;
	line-height:normal;
	padding-bottom: 20px;
}

.cruiseline_table_main a, .cruiseline_table_sub a {
	font-size:13px;
}



.specials_line_odd
{
    width: 710px;
    height: 60px;
    background-color: #f3f4f8;
    border-top: thin solid #4a6fb3;
    border-bottom: thin solid #4a6fb3;
    float: left;
}

.specials_line_even
{
    width: 710px;
    height: 60px;
    background-color: #dbe5eb;
    border-bottom-style: solid;
    border-bottom-color: #4a6fb3;
    border-bottom-width: thin;
    float: left;
}

.specials_title a
{
    width: 350px;
    height: 20px;
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #4a6fb3;
    float: left;
}
.specials_title a
{font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif; font-size: 14px; color:#4a6fb3; line-height:20px; margin:0; padding:0; font-weight:normal; text-transform:uppercase;}
.specials_text
{
    width: 320px;
    height: 44px;
    margin-top: 5px;
    margin-right: 10px;
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #7f7e83;
    float: left;
    padding-left: 10px;
}

#SeniorsList .specials_text {
    /*width: 450px;*/
}

.specials_credit {
    
    float: left;        
    margin-right: 10px;    
    margin-top: 14px;    
    text-align: center;
    text-transform: uppercase;
    width: 100px;
    font-size: 14px;    
    line-height: 17px;    
    color: #c34125;
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
}
.save {
    float: left;
    height: 21px;
    margin-right: 10px;
    margin-top: 13px;
    text-align: left;
    width: 130px;
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
    color: #7f7e83;
}

.more_details
{
    width: 97px;
    height: 26px;
    margin-top: 14px;
    margin-bottom: 14px;
    float: left;
}

.more_button
{
    width: 100px;
    height: 24px;
    margin-left: 295px;
    float: left;
    margin-bottom: 10px;
}
.red_specials
{
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #c34125;
    font-weight: bold;
    text-align:right;
}